Image Image
Vous appréciez notre forum !? Aidez-nous à le maintenir.
Image

Serveur discord
Nous recherchons des posteurs de mods.

La recherche a retourné 179 résultats

Aller sur la recherche avancée

par zamano
09 juin 2018, 08:42
Forum : ATS
Sujet : Gros problèmes depuis la mise à jour 1.31.1s
Réponses : 14
Vues : 272

Re: Gros problèmes depuis la mise à jour 1.31.1s

:) C'est dommage takumi, comme écris plus haut, il n'y a pas vraiment de nouveauté entre la version 1.31 et la 1.30, donc je suis retourné avec la 1.30, quand la TSM passera en 1.31 alors a ce moment si cela vaut la peine je verrais à condition que tous les mods passe en 1.31...
par zamano
07 juin 2018, 18:43
Forum : ATS
Sujet : Gros problèmes depuis la mise à jour 1.31.1s
Réponses : 14
Vues : 272

Re: Gros problèmes depuis la mise à jour 1.31.1s

:) Voila, le mieux est que j'ai bloqué la mise à jour 1.31, et je continue avec mes mods pour 1.30 ETS2 et Américain truc pareil, quand il y aura des amélioration meilleures, alors à ce moment je verrais...
par zamano
07 juin 2018, 18:43
Forum : ATS
Sujet : Gros problèmes depuis la mise à jour 1.31.1s
Réponses : 14
Vues : 272

Re: Gros problèmes depuis la mise à jour 1.31.1s

:) Voila, le mieux est que j'ai bloqué la mise à jour 1.31, et je continue avec mes mods pour 1.30 ETS2 et Américain truc pareil, quand il y aura des amélioration meilleures, alors à ce moment je verrais...
par zamano
03 juin 2018, 11:00
Forum : ATS
Sujet : Gros problèmes depuis la mise à jour 1.31.1s
Réponses : 14
Vues : 272

Re: Gros problèmes depuis la mise à jour 1.31.1s

La meilleure solution, j'ai 3 profils 2 pour ETS2, 1 avec TSM et 1 avec promod et 1 avec ATS, donc la il faut désactiver tous les mods et téléchargés les mods actif avec la dernière version 1.32.1 (pour TSM il n'y a toujours pas de new version) et ensuite les installer 1 par 1 et avoir beaucoup de p...
par zamano
30 mai 2018, 23:32
Forum : ETS2
Sujet : TSM imcompatible avec le version 1.31.2
Réponses : 1
Vues : 147

TSM imcompatible avec le version 1.31.2

O.O Bonsoir, TSM 6.6.2 est incompatible avec la dernière version ET2 1.31.2,je n'ai pas trouvé de nouvelle version...
par zamano
24 mai 2018, 22:00
Forum : ETS2
Sujet : problème version 1.31
Réponses : 2
Vues : 148

Re: problème version 1.31

Bonsoir, je pensait à un mod qui pose problème, mais ca me le fait dans les 2 profils celui avec promod et celui avec trucksim et pareil pour American truck, la je n'ai touché à aucun mod, et il y a pas de mods incompatible, donc cela vient d'autres choses, mais quoi? O.O Voila, j'ai testé un profil...
par zamano
23 mai 2018, 23:41
Forum : ETS2
Sujet : problème version 1.31
Réponses : 2
Vues : 148

problème version 1.31

:lov: Bonsoir, version 1.31, j'a téléchargé la promod 2.27, installé , désinstallé les mods plus compatible ,je charge la partie et au bout de quelque sec. retour bureau sans indication, je fait pareil avec le profil truksimap 6.3, ca fait pareil... :lov: Rebonsoir, j'ai voulu vérifié American truck...
par zamano
24 avr. 2018, 23:23
Forum : Le bar
Sujet : C'était notre Forza
Réponses : 4
Vues : 194

Re: C'était notre Forza

:) Cool, j'avais une Ford Mustang gt40...
par zamano
22 avr. 2018, 11:52
Forum : Autres
Sujet : Problème démarrage pc
Réponses : 10
Vues : 304

Re: Problème démarrage pc

:) Salut, 3 bips court, problème de mémoire, voir les barrettes, il faudrait tester les barrettes une à une, 5 bips courts : Le CPU de la carte mère a généré une interruption d'exception, voir également si les ventilos ne sont pas obstruer par de la poussière...
par zamano
18 avr. 2018, 09:15
Forum : Autres
Sujet : Volant
Réponses : 2
Vues : 151

Re: Volant

:) Salut, personnellement j'ai Saitek Heavy Eqpt. Wheel & Pedal, mais je pense un peu plus que ton budget, ou alors sans le système complet (boitier de vitesse) recommandé pour farming simulator, et très bien pour le euro truck sim. je l'avais acheté en Suisse, beaucoup moins chère, https://www....
par zamano
06 avr. 2018, 17:45
Forum : ETS2
Sujet : Investir dans quel volant ?
Réponses : 14
Vues : 1264

Re: Investir dans quel volant ?

:) Bonjour, moi je possède el Heavy Equipment Wheel and Pedals for PC, très bien pour les camion et prévu pour le Farming simulator 2017, pas pour les F1...
par zamano
29 mars 2018, 22:14
Forum : ETS2
Sujet : Je ne peut pas passer la Pologne avec promod [Résolu]
Réponses : 23
Vues : 808

Re: Je ne peut pas passer la Pologne avec promod [Résolu]

:) Bonsoir Berliet, ravi que cela fonctionne, pour mon profil promod, j'ai rusmap sans open space, ce qui me posait un problème, j'ai un autre profil promod pour les tests, je vais tenter open space sans rusmap pour voir, bonne soirée...
par zamano
20 mars 2018, 21:51
Forum : ETS2
Sujet : Je ne peut pas passer la Pologne avec promod [Résolu]
Réponses : 23
Vues : 808

Re: Je ne peut pas passer la Pologne avec promod [Résolu]

:) Bonsoir Heren, tout à fait d'accord, TSM et promod ne sont pas compatible, c'est pour cela que j'ai 2 profils distinct...comme expliqué plus haut...
par zamano
20 mars 2018, 17:11
Forum : ETS2
Sujet : Je ne peut pas passer la Pologne avec promod [Résolu]
Réponses : 23
Vues : 808

Re: Je ne peut pas passer la Pologne avec promod [Résolu]

Bonjour Berliet, j'ai 2 profil, un pour TSM et un pour la promod, en l'occurrence il s'agit de la promod, j'y ait désactivé "projet Balkan et Russian open space) j'ai un profil de test ou je n'ai rien désactivé, je serait curieux de savoir si j'ai les mêmes problèmes avec, je testerai... pour i...
par zamano
19 mars 2018, 23:25
Forum : ETS2
Sujet : Je ne peut pas passer la Pologne avec promod [Résolu]
Réponses : 23
Vues : 808

Re: Je ne peut pas passer la Pologne avec promod [Résolu]

:) Bonsoir à tous, voila, j'ai désactivé "Russian open space", j'ai effectué 4 voyages à travers la Pologne, je n'ai pas eu de problème, je suis allé à Gdansk ou j'avais eu un Bug.
Apparement c'est bien ce mods qui pose problème...

Aller sur la recherche avancée

cron

Connexion  •  Inscription